[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

houston, we have a problem



I was testing my PAM modules for compatibility with Solaris 2.6. I have the
non-password-changing portions working, but I'm getting invalid request for the
password changing foo.

Lo:
(linux-pam)
#define PAM_PRELIM_CHECK                0x4000
#define PAM_UPDATE_AUTHTOK              0x2000

(solaris 2.6)
#define PAM_PRELIM_CHECK        0x1
#define PAM_UPDATE_AUTHTOK      0x2

Ideas?

-D



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []